Problem with dependencies in sdk JustInMind/eclipse

Vanni Casari shared this question 2 years ago
Answered

Hi I'm evaluating JustInMind but I'm not able to develop a plugin with sdk and eclipse.


In this tutorial http://www.justinmind.com/support/ext...


I found this phrase :


'Select the tab called ‘Dependencies’. Push the ‘add’ button and write ‘com.justinmind’. Select the three plug-ins listed and press ‘ok’. Then select ‘File → Save’. Now you have a project configured to access to all the methods in the API.'


but when I write 'com.justinmind' I don't find the three plugins to select.


Can anyone help me?


Thanks in advance,


Vanni

Comments (2)

photo
1

Hi Vanni,


Have you seen the previous tutorials and downloaded our SDK?


http://www.justinmind.com/developers


Best,


Sonia Durán

photo
1

Hi Sonia,


thank for your response.


I resolved, it is problems of Windows authorization.


Best regards,


Vanni